L2 Upgrade Errors Out Saying Upgrade Is Not Allowed

From DocWiki

Revision as of 16:06, 6 July 2012 by Dosproul (Talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

L2 Upgrade Errors Out Saying Upgrade Is Not Allowed

Problem Summary An L2 upgrade when performed on a Unified CCX 8.x server which is on a CME based setup it fails.
Error Message The selected upgrade is disallowed from the current version.
Possible Cause The upgrade path for servers running a Unifed CCX 8.x CME based setup, to UCCX 9.0(1) or later version, has been disabled.
Recommended Action No path exists to upgrade from Unified CCX 8.x CME based setup, to Unified CCX 9.0(1) version.
Release Release 9.0(1)
Associated CDETS # CSCtl84845



Rating: 0.0/5 (0 votes cast)

Personal tools